<?php

/* Template Name: Artigo do CemS */

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('
<!-- wp:group {"align":"full","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull"><!-- wp:columns {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"className":"cc-cover cc-cover-has-indice"} -->
<div class="wp-block-columns alignfull cc-cover cc-cover-has-indice" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-white"}}},"spacing":{"blockGap":"0px"}},"backgroundColor":"cc-blue","textColor":"cc-white","className":"cc-cover-content"} -->
<div class="wp-block-column cc-cover-content has-cc-white-color has-cc-blue-background-color has-text-color has-background has-link-color"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","className":"cc-imagem-destacada cc-imagem-destacada-item"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-imagem-destacada cc-imagem-destacada-item" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div id="area-do-conhecimento" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group"><!-- wp:heading {"level":5,"textColor":"cc-blue-50"} -->
<h5 class="has-cc-blue-50-color has-text-color">Ciência em Síntese</h5>
<!-- /wp:heading -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","lineHeight":"1.2"}},"fontSize":"x-large"} -->
<div class="wp-block-group has-x-large-font-size" style="font-style:normal;font-weight:600;line-height:1.2"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title","className":"cc-title","textColor":"cc-white"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title cc-title has-cc-white-color has-text-color" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:creator"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_creator" metadata_id="dcterms:creator" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"cc-cover-content"} -->
<div class="wp-block-column cc-cover-content"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}}} -->
<div id="titulo-original" class="wp-block-group"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Título original do artigo científico</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-url {"GetOD_url":"dcterms:isVersionOf"} -->
<a class="getod getod-url getod-empty getod-url-url getod-url-dcterms:isVersionOf" getod_block="getod-url" getod_url_type="a" metadata_id="dcterms:isVersionOf" href="#"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:alternative"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_alternative" metadata_id="dcterms:alternative" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a>
<!-- /wp:getod/getod-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="data-de-publicacao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Data de publicação</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:issued"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_issued" metadata_id="dcterms:issued" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="autores" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Autor(es)</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-miniloop {"GetOD_Miniloop":"bibo:authorList"} -->
<div class="wp-block-getod-getod-miniloop getod-miniloop" metadata_id="bibo:authorList"><div class="getod-miniloop-empty"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"display_title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-display_title" metadata_id="display_title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div></div>
<!-- /wp:getod/getod-miniloop --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="fontes-financiadoras" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Fonte(s) Financiadora(s)</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-miniloop {"GetOD_Miniloop":"foaf:fundedBy"} -->
<div class="wp-block-getod-getod-miniloop getod-miniloop" metadata_id="foaf:fundedBy"><div class="getod-miniloop-empty"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"display_title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-display_title" metadata_id="display_title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div></div>
<!-- /wp:getod/getod-miniloop --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon","fontSize":"small"} -->
<div id="palavras-chave" class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-red"}}},"spacing":{"padding":{"top":"18px","right":"80px","bottom":"18px","left":"80px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-white","textColor":"cc-red","className":"cc-indice","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between","verticalAlignment":"top"}} -->
<div class="wp-block-group alignfull cc-indice has-cc-red-color has-cc-white-background-color has-text-color has-background has-link-color" id="indice" style="margin-top:0px;margin-bottom:0px;padding-top:18px;padding-right:80px;padding-bottom:18px;padding-left:80px"><!-- wp:html -->
<a href="#o-que-e"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M256 512c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256S114.6 512 256 512zM169.8 165.3c7.9-22.3 29.1-37.3 52.8-37.3h58.3c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L280 264.4c-.2 13-10.9 23.6-24 23.6c-13.3 0-24-10.7-24-24V250.5c0-8.6 4.6-16.5 12.1-20.8l44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1H222.6c-3.4 0-6.4 2.1-7.5 5.3l-.4 1.2c-4.4 12.5-18.2 19-30.6 14.6s-19-18.2-14.6-30.6l.4-1.2zM288 352c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z"></path></svg></span><span>O que é?</span></a>
<a href="#como-e-feita"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M24 56c0-13.3 10.7-24 24-24H80c13.3 0 24 10.7 24 24V176h16c13.3 0 24 10.7 24 24s-10.7 24-24 24H40c-13.3 0-24-10.7-24-24s10.7-24 24-24H56V80H48C34.7 80 24 69.3 24 56zM86.7 341.2c-6.5-7.4-18.3-6.9-24 1.2L51.5 357.9c-7.7 10.8-22.7 13.3-33.5 5.6s-13.3-22.7-5.6-33.5l11.1-15.6c23.7-33.2 72.3-35.6 99.2-4.9c21.3 24.4 20.8 60.9-1.1 84.7L86.8 432H120c13.3 0 24 10.7 24 24s-10.7 24-24 24H32c-9.5 0-18.2-5.6-22-14.4s-2.1-18.9 4.3-25.9l72-78c5.3-5.8 5.4-14.6 .3-20.5zM224 64H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32zm0 160H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32zm0 160H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32z"></path></svg></span><span>Como é feita?</span></a>
<a href="#qual-a-importancia" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M256 512c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256S114.6 512 256 512zm0-384c13.3 0 24 10.7 24 24V264c0 13.3-10.7 24-24 24s-24-10.7-24-24V152c0-13.3 10.7-24 24-24zm32 224c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z"></path></svg></span><span>Qual a importância?</span></a>
<a data-bs-content="entrevista" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M96 96V256c0 53 43 96 96 96s96-43 96-96H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V192H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V128H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c0-53-43-96-96-96S96 43 96 96zM320 240v16c0 70.7-57.3 128-128 128s-128-57.3-128-128V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v40c0 89.1 66.2 162.7 152 174.4V464H120c-13.3 0-24 10.7-24 24s10.7 24 24 24h72 72c13.3 0 24-10.7 24-24s-10.7-24-24-24H216V430.4c85.8-11.7 152-85.3 152-174.4V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v24z"></path>
        </svg></span>
    <span>Entrevista</span></a>
<a data-bs-content="video" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M0 128C0 92.7 28.7 64 64 64H320c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128zM559.1 99.8c10.4 5.6 16.9 16.4 16.9 28.2V384c0 11.8-6.5 22.6-16.9 28.2s-23 5-32.9-1.6l-96-64L416 337.1V320 192 174.9l14.2-9.5 96-64c9.8-6.5 22.4-7.2 32.9-1.6z"></path>
        </svg></span>
    <span>Vídeo</span></a>
<a data-bs-content="jogo" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
    <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
    <path d="M252.3 11.7c-15.6-15.6-40.9-15.6-56.6 0l-184 184c-15.6 15.6-15.6 40.9 0 56.6l184 184c15.6 15.6 40.9 15.6 56.6 0l184-184c15.6-15.6 15.6-40.9 0-56.6l-184-184zM248 224c0 13.3-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24zM96 248c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24zm128 80c13.3 0 24 10.7 24 24s-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24zm128-80c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24zM224 72c13.3 0 24 10.7 24 24s-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24zm96 392c0 26.5 21.5 48 48 48H592c26.5 0 48-21.5 48-48V240c0-26.5-21.5-48-48-48H472.5c13.4 26.9 8.8 60.5-13.6 82.9L320 413.8V464zm160-88c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24z" />
</svg></span>
<span>Jogo</span></a>
    
<a href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M384 476.1L192 421.2V35.9L384 90.8V476.1zm32-1.2V88.4L543.1 37.5c15.8-6.3 32.9 5.3 32.9 22.3V394.6c0 9.8-6 18.6-15.1 22.3L416 474.8zM15.1 95.1L160 37.2V423.6L32.9 474.5C17.1 480.8 0 469.2 0 452.2V117.4c0-9.8 6-18.6 15.1-22.3z"></path>
        </svg></span>
    <span>Encarte</span></a>
<a data-bs-content="links" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M579.8 267.7c56.5-56.5 56.5-148 0-204.5c-50-50-128.8-56.5-186.3-15.4l-1.6 1.1c-14.4 10.3-17.7 30.3-7.4 44.6s30.3 17.7 44.6 7.4l1.6-1.1c32.1-22.9 76-19.3 103.8 8.6c31.5 31.5 31.5 82.5 0 114L422.3 334.8c-31.5 31.5-82.5 31.5-114 0c-27.9-27.9-31.5-71.8-8.6-103.8l1.1-1.6c10.3-14.4 6.9-34.4-7.4-44.6s-34.4-6.9-44.6 7.4l-1.1 1.6C206.5 251.2 213 330 263 380c56.5 56.5 148 56.5 204.5 0L579.8 267.7zM60.2 244.3c-56.5 56.5-56.5 148 0 204.5c50 50 128.8 56.5 186.3 15.4l1.6-1.1c14.4-10.3 17.7-30.3 7.4-44.6s-30.3-17.7-44.6-7.4l-1.6 1.1c-32.1 22.9-76 19.3-103.8-8.6C74 372 74 321 105.5 289.5L217.7 177.2c31.5-31.5 82.5-31.5 114 0c27.9 27.9 31.5 71.8 8.6 103.9l-1.1 1.6c-10.3 14.4-6.9 34.4 7.4 44.6s34.4 6.9 44.6-7.4l1.1-1.6C433.5 260.8 427 182 377 132c-56.5-56.5-148-56.5-204.5 0L60.2 244.3z"></path>
        </svg></span>
    <span>Mais informações</span></a>
<!-- /wp:html --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px"}},"className":"cc-artigo-content","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull cc-artigo-content"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-blue-20"} -->
<div class="wp-block-columns alignfull has-cc-blue-20-background-color has-background" id="o-que-e" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"},"blockGap":"108px"}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"className":"cc-artigo-aside cc-artigo-oque"} -->
<div class="wp-block-group cc-artigo-aside cc-artigo-oque">

<!-- wp:group {"className":"cc-carousel carousel slide"} -->
<div id="carrossel-o-que" class="wp-block-group cc-carousel carousel slide"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"className":"carousel-inner"} -->
<div class="wp-block-group carousel-inner"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"vivo:researchOverview","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group -->

<!-- wp:html -->
<button class="carousel-control-prev" type="button" data-bs-target="#carrossel-o-que" data-bs-slide="prev">
    <span class="carousel-control-prev-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M41.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.3 256 278.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z"></path></svg></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carrossel-o-que" data-bs-slide="next">
    <span class="carousel-control-next-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M342.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L274.7 256 105.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"></path></svg></span>
    <span class="visually-hidden">Next</span>
  </button>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"}}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"layout":{"inherit":true}} -->
<div class="wp-block-group"><!-- wp:heading -->
<h2>O que é?</h2>
<!-- /wp:heading --><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"vivo:researchOverview","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-columns alignfull" id="como-e-feita" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"}}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"layout":{"inherit":true}} -->
<div class="wp-block-group"><!-- wp:heading -->
<h2>Como é feita?</h2>
<!-- /wp:heading --><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:instructionalMethod","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"},"blockGap":"108px"}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"className":"cc-artigo-aside cc-artigo-como"} -->
<div class="wp-block-group cc-artigo-aside cc-artigo-como">

<!-- wp:group {"className":"cc-carousel carousel slide"} -->
<div id="carrossel-como" class="wp-block-group cc-carousel carousel slide"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"className":"carousel-inner"} -->
<div class="wp-block-group carousel-inner"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:instructionalMethod","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group -->

<!-- wp:html -->
<button class="carousel-control-prev" type="button" data-bs-target="#carrossel-como" data-bs-slide="prev">
    <span class="carousel-control-prev-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M41.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.3 256 278.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z"></path></svg></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carrossel-como" data-bs-slide="next">
    <span class="carousel-control-next-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M342.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L274.7 256 105.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"></path></svg></span>
    <span class="visually-hidden">Next</span>
  </button>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-blue-20"} -->
<div class="wp-block-columns alignfull has-cc-blue-20-background-color has-background" id="qual-a-importancia" style="margin-top:0px;margin-bottom:0px"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"},"blockGap":"108px"}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"className":"cc-artigo-aside cc-artigo-importancia"} -->
<div class="wp-block-group cc-artigo-aside cc-artigo-importancia">

<!-- wp:group {"className":"cc-carousel carousel slide carousel-fade"} -->
<div id="carrossel-importancia" class="wp-block-group cc-carousel carousel slide carousel-fade"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"className":"carousel-inner"} -->
<div class="wp-block-group carousel-inner"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibo:presents","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group -->

<!-- wp:html -->
<button class="carousel-control-prev" type="button" data-bs-target="#carrossel-importancia" data-bs-slide="prev">
    <span class="carousel-control-prev-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M41.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.3 256 278.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z"></path></svg></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carrossel-importancia" data-bs-slide="next">
    <span class="carousel-control-next-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M342.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L274.7 256 105.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"></path></svg></span>
    <span class="visually-hidden">Next</span>
  </button>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"}}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"layout":{"inherit":true}} -->
<div class="wp-block-group"><!-- wp:heading -->
<h2>Qual a importância?</h2>
<!-- /wp:heading --><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibo:presents","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"18px","bottom":"54px"},"margin":{"top":"54px","bottom":"54px"}},"border":{"top":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"className":"cc-getod-container","layout":{"inherit":true}} -->
<div class="wp-block-group cc-getod-container" style="border-top-color:var(--wp--preset--color--cc-blue-20);border-top-width:1px;margin-top:54px;margin-bottom:54px;padding-top:18px;padding-bottom:54px"><!-- wp:heading -->
<h2>Referências</h2>
<!-- /wp:heading -->

<!-- wp:group {"textColor":"cc-blue-70","fontSize":"small"} -->
<div class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:references","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"modal","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull modal" id="cc-item-modal"><!-- wp:group {"className":"cc-item-modal-dialog modal-dialog modal-dialog-centered modal-dialog-scrollable"} -->
<div class="wp-block-group cc-item-modal-dialog modal-dialog modal-dialog-centered modal-dialog-scrollable"><!-- wp:group {"className":"modal-content"} -->
<div class="wp-block-group modal-content"><!-- wp:columns {"className":"modal-header"} -->
<div class="wp-block-columns modal-header"><!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:heading {"level":4} -->
<h4>Modal</h4>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:html -->
<a class="cc-btn-icon has-cc-white-color has-cc-red-background-color has-background" data-bs-toggle="modal" role="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><!--! Font Awesome Pro 6.1.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M310.6 361.4c12.5 12.5 12.5 32.75 0 45.25C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L160 301.3L54.63 406.6C48.38 412.9 40.19 416 32 416S15.63 412.9 9.375 406.6c-12.5-12.5-12.5-32.75 0-45.25l105.4-105.4L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 210.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-105.4 105.4L310.6 361.4z"></path></svg></a>
<!-- /wp:html --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"className":"modal-body","fontSize":"small"} -->
<div class="wp-block-group modal-body has-small-font-size"></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="entrevista" class="wp-block-group d-none"><!-- wp:getod/getod-text {"elementoHtml":"p","GetOD_text":"dcterms:isReferencedBy"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_isReferencedBy" metadata_id="dcterms:isReferencedBy" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="video" class="wp-block-group d-none"><!-- wp:getod/getod-video {"GetOD_video":"bibframe:videoCharacteristic"} /-->
<!-- wp:paragraph -->
<p>Aqui estou usando o bloco de vídeo, mas parece que não funciona.</p>
<!-- /wp:paragraph -->

</div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="jogo" class="wp-block-group d-none"><!-- wp:getod/getod-text {"elementoHtml":"p","GetOD_text":"game:status"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-game_status" metadata_id="game:status" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="links" class="wp-block-group d-none"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:supplementalInformation"} /--></div>
<!-- /wp:group -->
');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>