<?php

/* Template Name: Capa do CemS */

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('

<!-- wp:pattern {"slug":"tema-canal-ciencia/capa"} /-->

<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"bottom":"72px"}}},"className":"cc-lista cc-lista-destaque","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull cc-lista cc-lista-destaque" id="destaques" style="margin-bottom:72px"><!-- wp:pattern {"slug":"tema-canal-ciencia/menu-ac"} /-->

<!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"top":"54px","bottom":"54px"}}}} -->
<h2 class="has-text-align-center" style="margin-top:54px;margin-bottom:54px">Destaques</h2>
<!-- /wp:heading -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências Agrárias\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências Agrárias&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}},"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências Agrárias</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/ciencias-agrarias') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências Biológicas\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências Biológicas&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}},"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências Biológicas</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/ciencias-biologicas') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências da Saúde\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências da Saúde&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}},"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências da Saúde</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/ciencias-da-saude') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências Exatas e da Terra\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências Exatas e da Terra&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}},"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências Exatas e da Terra</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/engenharias') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências Humanas\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências Humanas&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}},"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências Humanas</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/ciencias-humanas') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Ciências Sociais Aplicadas\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Ciências Sociais Aplicadas&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}},"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Ciências Sociais Aplicadas</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/ciencias-sociais-aplicadas') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"1","ItemSetID":"1","ItemSetFilter":"[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022Engenharias\u0022,\u0022o\u0022:\u0022in\u0022}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="1" getod_items_per_page="1" getod_item_set_filter="[
{&quot;id&quot;:359,&quot;s&quot;:&quot;Engenharias&quot;,&quot;o&quot;:&quot;in&quot;}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"18px"},"padding":{"bottom":"18px"}},"border":{"bottom":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide" style="border-bottom-color:var(--wp--preset--color--cc-blue-20);border-bottom-width:1px;margin-bottom:18px;padding-bottom:18px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:paragraph {"textColor":"cc-blue"} -->
<p class="has-cc-blue-color has-text-color"><strong>Engenharias</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"fontSize":"small"} -->
<p class="has-link-color has-small-font-size"><a href="'. site_url('/ciencia-em-sintese/engenharias') .'">ver todos</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. site_url('/ciencia-em-sintese/artigo') .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. site_url('/ciencia-em-sintese/artigo') .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop --></div>
<!-- /wp:group -->
<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"54px","bottom":"54px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-blue-20","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull has-cc-blue-20-background-color has-background" style="margin-top:0px;margin-bottom:0px;padding-top:54px;padding-bottom:54px"><!-- wp:heading {"textAlign":"center"} -->
<h2 class="has-text-align-center">Publique no Canal Ciência!</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"cc-blue-70","fontSize":"medium"} -->
<p class="has-text-align-center has-cc-blue-70-color has-text-color has-medium-font-size">Também quer divulgar sua pesquisa e vê-la destacada aqui em nosso portal? Envie seu trabalho agora mesmo ou saiba mais clicando nos botões abaixo.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"cc-white","className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-cc-white-color has-text-color wp-element-button" href="https://cienciaemsintese.ibict.br/">Publique seu trabalho</a></div>
<!-- /wp:button -->

<!-- wp:button {"backgroundColor":"cc-white","textColor":"cc-red-110","className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-cc-red-110-color has-cc-white-background-color has-text-color has-background wp-element-button" href="'. site_url('/ciencia-em-sintese/politica-editorial') .'">Saiba mais</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->
</div>
<!-- /wp:group -->
');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>