<?php

/* Template Name: HdC*/

global $post;
$slug = $post->post_name;
$parent = $post->post_parent;


if ($parent) {
	$path = get_site_url() .'/'. get_post_field('post_name', $parent) .'/cientista';	
} else {
	$path = get_site_url() .'/cientista';
}

if ($slug == 'notaveis') {
	$ItemSetID = '9';
    $relatedID = '27266';
    $related_title = 'Calçada da Fama';
} elseif ($slug == 'calcada-da-fama') {
	$ItemSetID = '27266';
    $relatedID = '9';
    $related_title = 'Notáveis';
}

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$capa = do_blocks('
<!-- wp:pattern {"slug":"tema-canal-ciencia/capa"} /-->');
$content = do_blocks('
<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"bottom":"72px"}}},"className":"cc-lista cc-lista-2 cc-lista-destaque","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull cc-lista cc-lista-2 cc-lista-destaque" id="destaques" style="margin-bottom:72px">

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"11","ItemSetID":"'. $ItemSetID .'","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="'. $ItemSetID .'" getod_items_per_page="11" getod_item_set_sortorder="desc"  getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"layout":{"type":"default"}} --><div class="wp-block-group"><!-- wp:group {"align":"full","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignfull"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:getod/getod-image {"GetOD_image":"thumbnail_display_urls","className":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-thumbnail_display_urls cc-thumbnail" metadata_id="thumbnail_display_urls" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. $path .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. $path .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"madsrdf:fullerName"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_fullerName" metadata_id="madsrdf:fullerName" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"bibo:shortDescription"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-bibo_shortDescription" metadata_id="bibo:shortDescription" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"typography":{"fontSize":"14px"}},"textColor":"cc-blue-70","className":"omeka-display-none post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group omeka-display-none post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color" style="font-size:14px"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:freetextKeyword","GetOD_ff_css":"getod-text-vivo_freetextKeyword","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":""} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:pattern {"slug":"tema-canal-ciencia/paginacao"} /-->

</div>
<!-- /wp:group -->

');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
        <?php echo $capa; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>