<?php

/* Template Name: CemS*/

global $post;
$slug = $post->post_name;
$parent = $post->post_parent;
$title = $post->post_title; 


if ($parent) {
	$path = get_site_url() .'/'. get_post_field('post_name', $parent) .'/artigo';
} else {
	$path = get_site_url() .'/artigo';
}

if ($slug == 'artigos-cientificos' || $slug == 'ciencia-jovem' || $slug == 'textos-livres') {

	$getod_item_set_filter = '';
	$filter = '';

} else {

	$getod_item_set_filter = '[
		{&quot;id&quot;:359,&quot;s&quot;:&quot;'. $title .'&quot;,&quot;o&quot;:&quot;in&quot;}
		]';
	$filter = '[\n{\u0022id\u0022:359,\u0022s\u0022:\u0022'. $title .'\u0022,\u0022o\u0022:\u0022in\u0022}\n]';
	
}

if ($slug == 'ciencia-jovem') {
	$ItemSetID = '27267';
}
elseif ($slug == 'textos-livres') {
	$ItemSetID = '27537';
}
else {
	$ItemSetID = '1';
}

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$capa = do_blocks('
<!-- wp:pattern {"slug":"tema-canal-ciencia/capa"} /-->');
$content = do_blocks('<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"bottom":"72px"}}},"className":"cc-lista cc-lista-2 cc-lista-destaque","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull cc-lista cc-lista-2 cc-lista-destaque" id="destaques" style="margin-bottom:72px"><!-- wp:pattern {"slug":"tema-canal-ciencia/menu-ac"} /-->

<!-- wp:getod/getod-itemsetloop {"itensPerPage":"11","ItemSetID":"'. $ItemSetID .'","ItemSetFilter":"'. $filter .',"ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc"} -->
<div class="wp-block-getod-getod-itemsetloop getod-itemsetloop dot-pulse" getod_block="getod-ItemSetLoop" getod_item_set_id="'. $ItemSetID .'" getod_items_per_page="11" getod_item_set_filter="'. $getod_item_set_filter .'" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"full","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignfull"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} --><p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->
</div>
<!-- /wp:group --><!-- wp:getod/getod-image {"GetOD_image":"foaf:img","classname":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-thumbnail" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"wp-block-post-title"} -->
<div class="wp-block-group wp-block-post-title" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-itemsetloop-url {"UrlPage":"'. $path .'"} -->
<div class="getod getod-item-set-url getod-empty" getod_block="getod-item-set-url"><a href="'. $path .'"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-itemsetloop-url --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}}}} -->
<div class="wp-block-group" style="margin-top:18px;margin-bottom:18px"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"typography":{"fontSize":"14px"}},"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon"} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color" style="font-size:14px"><!-- wp:getod/getod-text {"GetOD_text":"vivo:freetextKeyword"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_freetextKeyword" metadata_id="vivo:freetextKeyword" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-itemsetloop -->

<!-- wp:pattern {"slug":"tema-canal-ciencia/paginacao"} /-->

</div>
<!-- /wp:group -->');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $capa; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>