<?php

/* Template Name: Cientista */

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('
<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:columns {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"className":"cc-cover cc-cover-has-indice"} -->
<div class="wp-block-columns alignfull cc-cover cc-cover-has-indice" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-white"}}},"spacing":{"blockGap":"0px"}},"backgroundColor":"cc-blue","textColor":"cc-white","className":"cc-cover-content"} -->
<div class="wp-block-column cc-cover-content has-cc-white-color has-cc-blue-background-color has-text-color has-background has-link-color"><!-- wp:getod/getod-image {"GetOD_image":"foaf:depiction","className":"cc-imagem-destacada cc-imagem-destacada-item"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_depiction cc-imagem-destacada cc-imagem-destacada-item" metadata_id="foaf:depiction" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"style":{"typography":{"fontStyle":"italic","fontWeight":"400"}}} -->
<div id="frase" class="wp-block-group" style="font-style:italic;font-weight:400"><!-- wp:getod/getod-text {"GetOD_text":"sioc:about"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-sioc_about" metadata_id="sioc:about" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"cc-cover-content"} -->
<div class="wp-block-column cc-cover-content"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div id="area-do-conhecimento" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}}} -->
<div id="titulo" class="wp-block-group"><!-- wp:heading {"level":5,"textColor":"cc-blue-70"} -->
<h5 class="has-cc-blue-70-color has-text-color">Notáveis</h5>
<!-- /wp:heading -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","lineHeight":"1.2"}},"fontSize":"x-large"} -->
<div class="wp-block-group has-x-large-font-size" style="font-style:normal;font-weight:600;line-height:1.2"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"madsrdf:fullerName","className":"cc-title","textColor":"cc-blue"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_fullerName cc-title has-cc-blue-color has-text-color" metadata_id="madsrdf:fullerName" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"cc-blue-70","fontSize":"small"} -->
<div id="creditos" class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-text {"GetOD_text":"bibframe:credits"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-bibframe_credits" metadata_id="bibframe:credits" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group -->
<div id="resumo" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"bibo:shortDescription"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-bibo_shortDescription" metadata_id="bibo:shortDescription" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="nascimento" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Nascimento</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-date {"elementoHtml":"span","GetOD_date":"foaf:birthday","maskFormat":"d \u0022de\u0022 mmmm \u0022de\u0022 yyyy"} -->
<span class="wp-block-getod-getod-date getod getod-empty dot-pulse getod-date-foaf_birthday" metadata_id="foaf:birthday" getod_block="getod-date" date_mask="d &quot;de&quot; mmmm &quot;de&quot; yyyy"></span>
<!-- /wp:getod/getod-date -->

<!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"madsrdf:birthPlace"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_birthPlace" metadata_id="madsrdf:birthPlace" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="profissao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Profissão</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:hrJobTitle","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="instituicao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Instituição</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:affiliatedOrganization","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"9px"}},"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon","layout":{"type":"flex","flexWrap":"wrap"},"fontSize":"small"} -->
<div id="palavras-chave" class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"span","GetOD_list_full_fields":"vivo:freetextKeyword","GetOD_ff_css":"getod-text-vivo_freetextKeyword"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-red"}}},"spacing":{"padding":{"top":"18px","right":"80px","bottom":"18px","left":"80px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-white","textColor":"cc-red","className":"cc-indice","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between","verticalAlignment":"top"}} -->
<div class="wp-block-group alignfull cc-indice has-cc-red-color has-cc-white-background-color has-text-color has-background has-link-color" id="indice" style="margin-top:0px;margin-bottom:0px;padding-top:18px;padding-right:80px;padding-bottom:18px;padding-left:80px"><!-- wp:html -->
<a href="#biografia"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M384 64c0-35.3-28.7-64-64-64H64C28.7 0 0 28.7 0 64L0 448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64l0-384zM256 192c0 35.3-28.7 64-64 64s-64-28.7-64-64s28.7-64 64-64s64 28.7 64 64zM80 356.6c0-37.9 30.7-68.6 68.6-68.6h86.9c37.9 0 68.6 30.7 68.6 68.6c0 15.1-12.3 27.4-27.4 27.4H107.4C92.3 384 80 371.7 80 356.6z"></path>
        </svg></span><span>Biografia</span></a>
<a data-bs-content="obras" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
            <path d="M448 336v-288C448 21.49 426.5 0 400 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h320c17.67 0 32-14.33 32-31.1c0-11.72-6.607-21.52-16-27.1v-81.36C441.8 362.8 448 350.2 448 336zM143.1 128h192C344.8 128 352 135.2 352 144C352 152.8 344.8 160 336 160H143.1C135.2 160 128 152.8 128 144C128 135.2 135.2 128 143.1 128zM143.1 192h192C344.8 192 352 199.2 352 208C352 216.8 344.8 224 336 224H143.1C135.2 224 128 216.8 128 208C128 199.2 135.2 192 143.1 192zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"></path>
        </svg></span><span>Publicações e obras</span></a>
<a data-bs-content="premios" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                <path d="M173.8 5.5c11-7.3 25.4-7.3 36.4 0L228 17.2c6 3.9 13 5.8 20.1 5.4l21.3-1.3c13.2-.8 25.6 6.4 31.5 18.2l9.6 19.1c3.2 6.4 8.4 11.5 14.7 14.7L344.5 83c11.8 5.9 19 18.3 18.2 31.5l-1.3 21.3c-.4 7.1 1.5 14.2 5.4 20.1l11.8 17.8c7.3 11 7.3 25.4 0 36.4L366.8 228c-3.9 6-5.8 13-5.4 20.1l1.3 21.3c.8 13.2-6.4 25.6-18.2 31.5l-19.1 9.6c-6.4 3.2-11.5 8.4-14.7 14.7L301 344.5c-5.9 11.8-18.3 19-31.5 18.2l-21.3-1.3c-7.1-.4-14.2 1.5-20.1 5.4l-17.8 11.8c-11 7.3-25.4 7.3-36.4 0L156 366.8c-6-3.9-13-5.8-20.1-5.4l-21.3 1.3c-13.2 .8-25.6-6.4-31.5-18.2l-9.6-19.1c-3.2-6.4-8.4-11.5-14.7-14.7L39.5 301c-11.8-5.9-19-18.3-18.2-31.5l1.3-21.3c.4-7.1-1.5-14.2-5.4-20.1L5.5 210.2c-7.3-11-7.3-25.4 0-36.4L17.2 156c3.9-6 5.8-13 5.4-20.1l-1.3-21.3c-.8-13.2 6.4-25.6 18.2-31.5l19.1-9.6C65 70.2 70.2 65 73.4 58.6L83 39.5c5.9-11.8 18.3-19 31.5-18.2l21.3 1.3c7.1 .4 14.2-1.5 20.1-5.4L173.8 5.5zM272 192c0-44.2-35.8-80-80-80s-80 35.8-80 80s35.8 80 80 80s80-35.8 80-80zM1.3 441.8L44.4 339.3c.2 .1 .3 .2 .4 .4l9.6 19.1c11.7 23.2 36 37.3 62 35.8l21.3-1.3c.2 0 .5 0 .7 .2l17.8 11.8c5.1 3.3 10.5 5.9 16.1 7.7l-37.6 89.3c-2.3 5.5-7.4 9.2-13.3 9.7s-11.6-2.2-14.8-7.2L74.4 455.5l-56.1 8.3c-5.7 .8-11.4-1.5-15-6s-4.3-10.7-2.1-16zm248 60.4L211.7 413c5.6-1.8 11-4.3 16.1-7.7l17.8-11.8c.2-.1 .4-.2 .7-.2l21.3 1.3c26 1.5 50.3-12.6 62-35.8l9.6-19.1c.1-.2 .2-.3 .4-.4l43.2 102.5c2.2 5.3 1.4 11.4-2.1 16s-9.3 6.9-15 6l-56.1-8.3-32.2 49.2c-3.2 5-8.9 7.7-14.8 7.2s-11-4.3-13.3-9.7z"></path>
        </svg></span>
    <span>Prêmios e condecorações</span></a>
<a data-bs-content="entrevista" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M96 96V256c0 53 43 96 96 96s96-43 96-96H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V192H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V128H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c0-53-43-96-96-96S96 43 96 96zM320 240v16c0 70.7-57.3 128-128 128s-128-57.3-128-128V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v40c0 89.1 66.2 162.7 152 174.4V464H120c-13.3 0-24 10.7-24 24s10.7 24 24 24h72 72c13.3 0 24-10.7 24-24s-10.7-24-24-24H216V430.4c85.8-11.7 152-85.3 152-174.4V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v24z"></path>
        </svg></span>
    <span>Entrevista</span></a>
<a data-bs-content="video" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M0 128C0 92.7 28.7 64 64 64H320c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128zM559.1 99.8c10.4 5.6 16.9 16.4 16.9 28.2V384c0 11.8-6.5 22.6-16.9 28.2s-23 5-32.9-1.6l-96-64L416 337.1V320 192 174.9l14.2-9.5 96-64c9.8-6.5 22.4-7.2 32.9-1.6z"></path>
        </svg></span>
    <span>Vídeo</span></a>
<a data-bs-content="jogo" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M252.3 11.7c-15.6-15.6-40.9-15.6-56.6 0l-184 184c-15.6 15.6-15.6 40.9 0 56.6l184 184c15.6 15.6 40.9 15.6 56.6 0l184-184c15.6-15.6 15.6-40.9 0-56.6l-184-184zM248 224c0 13.3-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24zM96 248c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24zm128 80c13.3 0 24 10.7 24 24s-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24zm128-80c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24zM224 72c13.3 0 24 10.7 24 24s-10.7 24-24 24s-24-10.7-24-24s10.7-24 24-24zm96 392c0 26.5 21.5 48 48 48H592c26.5 0 48-21.5 48-48V240c0-26.5-21.5-48-48-48H472.5c13.4 26.9 8.8 60.5-13.6 82.9L320 413.8V464zm160-88c-13.3 0-24-10.7-24-24s10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24z"></path>
        </svg></span>
    <span>Jogo</span></a>
<a href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M384 476.1L192 421.2V35.9L384 90.8V476.1zm32-1.2V88.4L543.1 37.5c15.8-6.3 32.9 5.3 32.9 22.3V394.6c0 9.8-6 18.6-15.1 22.3L416 474.8zM15.1 95.1L160 37.2V423.6L32.9 474.5C17.1 480.8 0 469.2 0 452.2V117.4c0-9.8 6-18.6 15.1-22.3z"></path>
        </svg></span>
    <span>Encarte</span></a>
<a data-bs-content="links" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
            <path d="M579.8 267.7c56.5-56.5 56.5-148 0-204.5c-50-50-128.8-56.5-186.3-15.4l-1.6 1.1c-14.4 10.3-17.7 30.3-7.4 44.6s30.3 17.7 44.6 7.4l1.6-1.1c32.1-22.9 76-19.3 103.8 8.6c31.5 31.5 31.5 82.5 0 114L422.3 334.8c-31.5 31.5-82.5 31.5-114 0c-27.9-27.9-31.5-71.8-8.6-103.8l1.1-1.6c10.3-14.4 6.9-34.4-7.4-44.6s-34.4-6.9-44.6 7.4l-1.1 1.6C206.5 251.2 213 330 263 380c56.5 56.5 148 56.5 204.5 0L579.8 267.7zM60.2 244.3c-56.5 56.5-56.5 148 0 204.5c50 50 128.8 56.5 186.3 15.4l1.6-1.1c14.4-10.3 17.7-30.3 7.4-44.6s-30.3-17.7-44.6-7.4l-1.6 1.1c-32.1 22.9-76 19.3-103.8-8.6C74 372 74 321 105.5 289.5L217.7 177.2c31.5-31.5 82.5-31.5 114 0c27.9 27.9 31.5 71.8 8.6 103.9l-1.1 1.6c-10.3 14.4-6.9 34.4 7.4 44.6s34.4 6.9 44.6-7.4l1.1-1.6C433.5 260.8 427 182 377 132c-56.5-56.5-148-56.5-204.5 0L60.2 244.3z"></path>
        </svg></span>
    <span>Mais informações</span></a>
<!-- /wp:html --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"cc-artigo-content","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull cc-artigo-content" style="margin-top:0px;margin-bottom:0px"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-blue-20"} -->
<div class="wp-block-columns alignfull has-cc-blue-20-background-color has-background" id="biografia" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"},"blockGap":"108px"}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:group {"className":"cc-artigo-aside cc-artigo-biografia"} -->
<div class="wp-block-group cc-artigo-aside cc-artigo-biografia"><!-- wp:group {"className":"cc-carousel carousel slide"} -->
<div id="carrossel-o-que" class="wp-block-group cc-carousel carousel slide"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"className":"carousel-inner"} -->
<div class="wp-block-group carousel-inner"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"foaf:img","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group -->

<!-- wp:html -->
<button class="carousel-control-prev" type="button" data-bs-target="#carrossel-o-que" data-bs-slide="prev">
    <span class="carousel-control-prev-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M41.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.3 256 278.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z"></path></svg></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carrossel-o-que" data-bs-slide="next">
    <span class="carousel-control-next-icon cc-btn-icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M342.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L274.7 256 105.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"></path></svg></span>
    <span class="visually-hidden">Next</span>
  </button>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"54px","right":"54px","bottom":"54px","left":"54px"}}}} -->
<div class="wp-block-column" style="padding-top:54px;padding-right:54px;padding-bottom:54px;padding-left:54px;flex-basis:50%"><!-- wp:heading -->
<h2>Biografia</h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"border":{"radius":"0px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group" style="border-radius:0px"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:description","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"18px","bottom":"54px","right":"0px","left":"0px"},"margin":{"top":"54px","bottom":"54px"}},"border":{"top":{"color":"var:preset|color|cc-blue-20","width":"1px"}}},"className":"cc-getod-container","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group cc-getod-container" style="border-top-color:var(--wp--preset--color--cc-blue-20);border-top-width:1px;margin-top:54px;margin-bottom:54px;padding-top:18px;padding-right:0px;padding-bottom:54px;padding-left:0px"><!-- wp:heading -->
<h2>Referências</h2>
<!-- /wp:heading -->

<!-- wp:group {"textColor":"cc-blue-70","fontSize":"small"} -->
<div class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:references","toggle_img":false,"toggle_video":false,"toggle_audio":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="obras" class="wp-block-group d-none"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"foaf:publications"} /--></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="premios" class="wp-block-group d-none"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"madsrdf:honoraryTitle"} /--></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="entrevista" class="wp-block-group d-none"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:isReferencedBy"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_isReferencedBy" metadata_id="dcterms:isReferencedBy" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="video" class="wp-block-group d-none"><!-- wp:getod/getod-url {"GetOD_url":"dcterms:medium","className":"getod-url-dcterms:medium"} -->
<a class="getod getod-url getod-empty getod-url-url getod-url-dcterms_medium" getod_block="getod-url" getod_url_type="a" metadata_id="dcterms:medium" remove_content="true" href="#"><!-- wp:paragraph -->
<p>Aqui estou usando o bloco de URL, mas o ideal seria embedar o vídeo.</p>
<!-- /wp:paragraph --></a>
<!-- /wp:getod/getod-url --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="jogo" class="wp-block-group d-none"><!-- wp:getod/getod-text {"GetOD_text":"game:status"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-game_status" metadata_id="game:status" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="links" class="wp-block-group d-none"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"foaf:weblog"} /--></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"modal","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull modal" id="cc-item-modal"><!-- wp:group {"className":"cc-item-modal-dialog modal-dialog modal-dialog-centered modal-dialog-scrollable"} -->
<div class="wp-block-group cc-item-modal-dialog modal-dialog modal-dialog-centered modal-dialog-scrollable"><!-- wp:group {"className":"modal-content"} -->
<div class="wp-block-group modal-content"><!-- wp:columns {"className":"modal-header"} -->
<div class="wp-block-columns modal-header"><!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:heading {"level":4} -->
<h4>Modal</h4>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:html -->
<a class="cc-btn-icon has-cc-white-color has-cc-red-background-color has-background" data-bs-toggle="modal" role="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><!--! Font Awesome Pro 6.1.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M310.6 361.4c12.5 12.5 12.5 32.75 0 45.25C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L160 301.3L54.63 406.6C48.38 412.9 40.19 416 32 416S15.63 412.9 9.375 406.6c-12.5-12.5-12.5-32.75 0-45.25l105.4-105.4L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 210.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-105.4 105.4L310.6 361.4z"></path></svg></a>
<!-- /wp:html --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"className":"modal-body","fontSize":"small"} -->
<div class="wp-block-group modal-body has-small-font-size"></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>