<?php

/**
 * Title: Capa 
 * Slug: tema-canal-ciencia/capa
 * Categories: canalciencia, componentes
 */

$url = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
$post_id = url_to_postid($url);
$post = get_post($post_id);
$slug = get_post_field( 'post_name', $post );
$parent = get_post_field( 'post_parent', $post );

if ($slug) {
	if ($slug == 'ciencia-em-sintese' || $slug == 'artigos-cientificos' || $slug == 'ciencia-jovem' || $slug == 'textos-livres') {

		$img_slug = 'ciencia-em-sintese';
	
	} elseif ($slug == 'historia-das-ciencias' || $slug == 'notaveis' || $slug == 'calcada-da-fama') {

		$img_slug = 'notaveis';

	} else {
		$img_slug = $slug;
	}

} else {
	$img_slug = 'ciencia-em-sintese';
}

if ($parent) {
	$parent_title = get_post_field('post_title', $parent);
	$parent_permalink = get_permalink($parent);
} else {
	$parent_title = '';
}

?>

<!-- wp:group {"align":"full","backgroundColor":"cc-blue-20","textColor":"cc-blue-70","className":"cc-cover cc-separador-bottom","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull cc-cover cc-separador-bottom has-cc-blue-70-color has-cc-blue-20-background-color has-text-color has-background"><!-- wp:group {"align":"wide","className":"cc-cover-content","layout":{"inherit":true}} -->
<div class="wp-block-group alignwide cc-cover-content"><!-- wp:columns {"verticalAlignment":"center","align":"wide"} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"cc-blue-70"} -->
<h5 class="has-cc-blue-70-color has-text-color" style="margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px"><?php echo $parent_title; ?></h5>
<!-- /wp:heading --><!-- wp:post-title {"style":{"typography":{"fontSize":"48px"},"spacing":{"margin":{"top":"0px","bottom":"18px"}}}} /-->
<!-- wp:post-content /--></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url(get_stylesheet_directory_uri()); ?>/assets/img/ilustra-<?php echo $img_slug; ?>.png" alt=""/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:pattern {"slug":"tema-canal-ciencia/botao-explorar"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->